/* Services */

"DEVONagent: Query..." = "DEVONagent Pro: Lookup…";
"DEVONagent: Open URL" = "DEVONagent Pro: Open URL";
"SEARCH_WITH_DEVONAGENTEXPRESS" = "DEVONagent Express: Lookup…";
"SEARCH_WITH_DEVONAGENTLITE" = "DEVONagent Lite: Lookup…";
